{% import('partials/macros.html.twig') as this %}
{% if owner.alerts|length > 0 %}
    <a class=""        data-html="true"
          data-title="{{ owner.alerts|length }} alertes" data-toggle="popover"
          data-content="
       <ul>
{% for alert in owner.alerts %}
    <li>{{ ('owner.admin_'~alert) | trans }}</li>
        {% endfor %}
        </ul>
">
    <i class="fas fa-exclamation-triangle alert-danger"></i>
    </a>
{% endif %}
    {{this.bool_yes_no(owner.isForm)}}
